[Desktop Entry]
Name=Run Software
Name[ar]=شغّل البرمجيات
Name[be]=Запуск апраграмавання
Name[bg]=Стартиране на програми
Name[bs]=Pokrenite program
Name[crh]=Yazılım Çaptır
Name[cs]=Spustit software
Name[el]=Εκτέλεση λογισμικού
Name[es]=Ejecutar programa
Name[fa]=اجرا نرم‌افزار
Name[fur]=Eseguìs Software
Name[ga]=Rith Bogearraí
Name[gd]=Ruith bathar-bog
Name[gu]=સોફ્ટવેર ચલાવો
Name[hi]=सॉफ्टवेयर को चलायें
Name[hu]=Szoftver futtatása
Name[id]=Jalankan Perangkat Lunak
Name[ja]=ソフトウェアの実行
Name[ml]=സോഫ്റ്റ്‌വെയര്‍ പ്രവര്‍ത്തിപ്പിയ്ക്കുക
Name[ne]=सफ्टवेयर प्रयोग
Name[nl]=Software starten
Name[pt]=Executar Aplicação
Name[sk]=Spustiť softvér
Name[sr]=Покрените програм
Name[sr@latin]=Pokrenite program
Name[ta]=மென்பொருளை இயக்கு
Name[tg]=Иҷро кардани нармафзор
Name[tr]=Yazılım Çalıştır
Name[uk]=Запустити програму
Name[zh_CN]=运行软件
TryExec=nautilus-autorun-software
Exec=nautilus-autorun-software %u
Icon=application-x-executable
NoDisplay=true
Terminal=false
StartupNotify=true
Type=Application
MimeType=x-content/unix-software;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=nautilus
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=3.16.2
